import * as $dara from '@darabonba/typescript';
export declare class ModifyAssetCleanConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * Indicates whether the request was successful. Valid values:
     *
     * *   **true**: The request was successful.
     * *   **false**: The request failed.
     *
     * @example
     * true
     */
    data?: boolean;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 952776BD-5546-59FC-8AF3-B54EBAD57***
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
